.mx-date-row * {
  text-decoration: none !important;
  }
  .suggest-list {
    display: none;
  }
  .suggest-list.active {
    display: block;
  }
   
  .select-guests__main {
    display: none;
  }
  .select-guests__main.active {
    display: block;
  }
  
  [data-toggleblock] {
    display: none;
  }
  
  [data-toggleblock].active {
    display: block;
  }
  .ui-switcher input:checked + .ui-switcher__dot[data-v-1ef93adc] {
    background: #01adc9;
    justify-content: flex-end;
  }
  .search-widget[data-v-7c2b7dcd] {
    z-index: 99;
  }
  .ui-button[data-v-4e32f22f] {
    border-radius: 3px;
  }
  .select-guests__main[data-v-a96f417a] {
    z-index: 99;
    right: 0;
    border-radius: 3px;
  }
  .search-desktop .bar[data-v-60a68c13],
  .search-desktop .suggest[data-v-60a68c13] {
    position: static;
  }
  .search-widget-field--occupied__in {
  
    padding-left: 36px;
  }
  
  .search-widget-field--occupied__in,
  .search-widget-field--occupied__out {
  }
  
  [data-v-app] {
    min-height: unset;
    height: 100%;
  }
  
  [data-v-app] .box {
    height: 100%;
  }
  [data-v-app] .box section {
    height: 100%;
  }
  [data-v-app] .box section > .dpicker__wrapper {
    height: 100%;
    display: flex;
    align-items: center;
    display: -webkit-inline-box;
    border-radius: 3px;
  }
  .search-widget-field--guest[data-v-7c2b7dcd] {
    border-radius: 3px;
  }
  .search_datepicker {
    width: 100%;
  }
  .search-widget-field--occupied__in,
  .search-widget-field--occupied__out {
    width: 50%;
  }
  .search-widget-field--occupied__in {
    width: calc(50% + 12px);
  }
  .mx-datepicker-popup {
    margin-top: 50px;
  }
  
  .dpicker__wrapper {
    width: 252px;
  }
  
  .search-widget-field--occupied__in,
  .search-widget-field--occupied__out {
    border-right: 1px solid #ececec;
  }
  
  .ui-slider {
    position: relative;
  }
  
  .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #ffffff;
    border: 2px solid #fff;
    box-sizing: border-box;
    cursor: pointer;
    box-shadow: inset 0 0 0 2px #01adc9;
  }
  
  .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: 0.7em;
    display: block;
    border: 0;
    overflow: hidden;
  }
  
  .ui-slider-horizontal {
    height: 7px;
  }
  
  .ui-slider-horizontal .ui-slider-handle {
    top: -8px;
    margin-left: -11px;
  }
  
  .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
  }
  
  .ui-slider-horizontal .ui-slider-range-min {
    left: 0;
  }
  
  .ui-slider-horizontal .ui-slider-range-max {
    right: 0;
  }
  
  .ui-widget-content {
    height: 5px;
    background: #fff;
    box-sizing: border-box;
    border-radius: 222px;
  }
  
  .ui-widget-header {
    border: none;
  }
  
  .ui-widget-content {
    background: #e2e2ea !important;
  }
  
  .ui-slider-range.ui-corner-all.ui-widget-header:last-child {
    background: #01adc9 !important;
  }
  
  .ui-corner-all {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  
  .formCost__delimeter {
    background: #e2e2ea;
    border-radius: 55px;
    height: 2px;
    margin-top: 3px;
    width: 10px;
  }
  .formCost input {
    width: 100px;
    height: 42px;
    padding: 10px;
  }
  
  .formCost {
    margin-bottom: 15px;
  }
  
  .formCost input::-webkit-input-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #25344f;
  }
  
  .formCost input::-moz-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #25344f;
  }
  
  .formCost input:-ms-input-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #25344f;
  }
  
  .formCost input:-moz-placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #25344f;
  }
  
  .sliderCont {
    width: 92%;
    margin: auto;
    height: 20px;
  }
  
  .formCost {
    margin: 7px 0 20px 0;
  }
  
  .formCost__inputs {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  #slider {
    width: 100%;
  }
  .hint-popup {
    display: none;
  }
  .filter__price {
    width: 100%;
  }
  .onlymobile {
    display: none;
  }
  
  .bar-search__item__colswrapper {
    display: flex;
  }
  .btnfilter{
    display: none !important;
  }
  
  .sc-modal-header  {
    display: none;
  }
  .dpicker__nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .sc-modal-ok {
    color: #fff;
    font-weight: bold;
    background:  rgb(68, 68, 68);
    padding: 5px 10px 3px 10px;
    line-height: 16px;
    border-radius: 50px 50px 50px 50px;
    font-size: 16px;
    cursor: pointer;
  }
  
  
  .main-datepicker-calendar--footer[data-v-1166afda] {
    background-color: #fff;
    display: none;
    padding: 5px;
  
  }
  
  .button.button_dark-gray {
    display: block;
    width: 100%;
    max-width: 320px;
    padding: 8px 20px;
    margin-left: auto;margin-right: auto;
    background-color: rgb(68, 68, 68);
    border: 1px solid rgba(0,0,0,.15);
    color: #fff;
    
  }
  
  .day_inner {
    border: none;
  }
  .search_datepicker.search_datepicker_inner {
    width: 120px;
  }
  .select-guests__main[data-v-a96f417a]{
    display: none;
  }
  
  .select-guests__main[data-v-a96f417a].active {
    display: block;
  }
  .suggestions-list--wrapper {
    display: none;
  }
  
  .suggestions-list--wrapper.active {
    display: block;
  }
  
  .search-desktop .catalog-list {
    grid-area: content;
    -ms-grid-column: 2;
    -ms-grid-row: 2;
    padding-top: 20px;
    transform: translateZ(0);
  }
  .main-datepicker-calendar--footer[data-v-1166afda] {
    z-index: 9999999;
  }
  .search-widget-field[data-v-7c2b7dcd] {
    height: 58px;
  }
  .search_datepicker {
  height: 100%;}
  .icon-app-minus:before {
    content: "\e92f";
  }
  .icon-app-plus:before {
    content: "\e930";
  }
  .icon-app-select:before {
    content: "\e931";
  }
  .select-guests--btn[data-v-a96f417a] {box-shadow:none;}
  .search-widget-select-city span.val[data-v-7c2b7dcd] {
    background: #01adc9; opacity: 0.8; color: #fff;
  }
  .mx-datepicker-popup {
    z-index: 99999;
  }
  .search-widget-field[data-v-7c2b7dcd] {
    box-shadow: 0 1px 5px rgba(20,45,136,.06), 0 5px 10px rgba(20,45,136,.06);
    border-radius: 3px;
  }
  .btn-search-main[data-v-7c2b7dcd] {
    border-radius: 3px;
  }
  @media (max-width: 1023px) {
    .search-widget-field[data-v-7c2b7dcd] {
      height: unset;
    }
    
    .mx-datepicker-popup {
      height: 100%;
    }
    .select-guests--btn[data-v-a96f417a] {
      height: 52px;
    }
    .search-widget-field--guest[data-v-7c2b7dcd] .select-guests--btn {
      padding: 0;
  
    }
    .mx-datepicker-popup {
      top: 0 !important;
    }
    
    .search-widget-field[data-v-7c2b7dcd] {
      flex-wrap: wrap;
      box-shadow: none;
    }
    .search-widget-field[data-v-7c2b7dcd] > div {
      width: 100% !important;
      margin-bottom: 10px;
    }
    .search-widget[data-v-7c2b7dcd] [data-v-app] .box section > .dpicker__wrapper {
      margin-bottom: 0;
    }
    .search-widget[data-v-7c2b7dcd]  [data-v-app] .box section > .dpicker__wrapper,.search-widget .search-widget-field--suggestions[data-v-7c2b7dcd], .search-widget-field--guest[data-v-7c2b7dcd]  {
      height: 52px !important;
    }
    .search-widget .search-widget-field--suggestions[data-v-7c2b7dcd] {
      border: none
    }
    .search-widget-select-city {
      display: none !important;
    }
  /*   * {
      max-width: 100% !important;
    } */
    .mx-datepicker-range {
      max-width: 100%;
      width: 100%;
    }
    .suggest-wrapper .input-wrapper[data-v-2b019af9] {
      padding: 5px 20px;
      border-radius: 555px;
      margin-bottom: 10px;
  
    }
    .search-widget-field[data-v-7c2b7dcd] {
      border-radius: 0;
      background: none;
    }
   .search-widget-field--occupied__out {
      border-right: none;
    }
    .dpicker__wrapper {
      width: 100%;
      padding: 5px 10px;
      border-radius: 555px;
      margin-bottom: 10px;
      background: #fff;
    }
    .search-widget[data-v-7c2b7dcd] {
      margin: 20px 10px;
    }
  
    .search-widget-field--occupied__in {
      padding-left: 0;
    } .search-widget-field--occupied__out {
      padding-right: 0;
    }
  
    .search-widget-field__right[data-v-7c2b7dcd] {
      width: 100%;
      
    }
    .search-widget-field__right[data-v-7c2b7dcd] {
      background: none;
  
    }
    .search-widget-field--guest[data-v-7c2b7dcd] {
      padding: 0 20px;
      width: 100%;
      border-radius: 3px;
      margin-bottom: 10px;
    }
    .onlymobile {
      display: block;
    }
    .onlydesktop {
      display: none;
    }
    .btn-search-main[data-v-7c2b7dcd] {
      width: 100%;
    }
    .search-widget-field__right[data-v-7c2b7dcd] {
      display: block;
    }
    .btn-search-main span[data-v-7c2b7dcd] {
      opacity: 1;
      visibility: visible;
      max-width: unset;
    }
    .select-guests__main[data-v-a96f417a] {
      top: 60px;
      width: 100%;
    }
    .mx-datepicker-popup {
      margin-top: 0;
    }
    .search-widget-field__right {
      position: relative;
    }
    .mx-icon-double-left:after, .mx-icon-double-left:before, .mx-icon-double-right:after, .mx-icon-double-right:before, .mx-icon-left:before, .mx-icon-right:before {
      width: 24px;
      height: 24px;
      border-width: 6px 0 0 6px;
    }
    button.mx-btn.mx-btn-text.mx-btn-icon-left {
      top: 32px;
      left: 0;
    }
    .mx-calendar-content .cell {
      width: 34px;
      height: 34px;
    }
    .mx-calendar.mx-calendar-panel-date:first-child {
      padding-bottom: 0;
    }
  
    .mx-calendar.mx-calendar-panel-date:last-child {
      padding-top: 0;
    }
    .box .tooltip {
      display: none !important
    }
    .side-menu {
      z-index: -99999;
      left: -99999px;
      margin: 0;
      padding: 0 !important;
      width: 100%;
      position: absolute;
      top: 0;
  
    }
    .bar--desktop .bar-search[data-v-4da8c010] {
      width: 100%;
      flex-wrap: wrap;
    }
  /*   .bar--desktop .bar-search[data-v-4da8c010] > div {
      width: 100%  !important;
    } */
  
    .bar-search__item {
      width: 100% !important;
    }
    .bar-search__item.bar-search__item--city {
      width: 100% !important;
    }
    .search-desktop[data-v-60a68c13] {
      display: block;
    }
    .bar--desktop .bar-search[data-v-4da8c010] {
      height: unset;
      background: #fff;
      padding: 15px 0;
    }
    .bar-search[data-v-4da8c010] .suggest-wrapper:after {
      display: none;
    }
    .bar-search__item[data-v-4da8c010]:not(:last-of-type):after {
      display: none;
    }
    .bar-search[data-v-4da8c010] .suggest-input {
      text-align: center;
    }
    .select-guests--btn .body[data-v-60f233aa] {
      text-align: center;
    }
    .bar-search[data-v-4da8c010] .suggestions-list--wrapper {
      min-width: unset;
      margin-top: 0;
    }
  
    .search-desktop_view-filters .select-guests__main[data-v-a96f417a] {
      top: 30px;
    }
    .sc-datepickerext-wrapper-header--tooltip {
      font-size: 12px;
    }
    .mx-datepicker-popup {
      width: 100%;
    }
    button.mx-btn.mx-btn-text.mx-btn-icon-right {
      right: 0;
    }
    .mx-calendar {
      width: 100%;
      padding: 20px 10px;
    }
    .search-desktop[data-v-60a68c13] {
      background: none;
    }
    .search-desktop .bar[data-v-60a68c13] {
      background: none;
    }
    .bar-wrap[data-v-4da8c010] {
      background: none;
    }
    .search-desktop_view-filters  .bar--desktop .bar-search[data-v-4da8c010] {
      background: none;
    }
    .search-desktop_view-filters  .bar-search[data-v-4da8c010] .suggest-input {
      background: #fff;
      padding: 5px 20px;
      border-radius: 555px;
      margin-bottom: 0;
      text-align: left;
    }
    .search-desktop_view-filters  .datepicker-search[data-v-4da8c010] {
      width: 100%;
    }
    .bar--desktop .datepicker-search__item[data-v-4da8c010], .bar--search .datepicker-search__item[data-v-4da8c010] {
      width: 100%;
      padding: 0;
    }
    [data-v-app] {
      width: 100%;
    }
    .search-desktop_view-filters  .search-widget-field--occupied__in .date {
      justify-content: flex-end;
      text-align: right;
    }
   .search-desktop_view-filters .select-guests--btn[data-v-60f233aa] {
      background: #fff;
      padding: 5px 20px;
      border-radius: 555px;
      margin-bottom: 10px;
      height: 42px;
    }
   .search-desktop_view-filters .dpicker__wrapper {
    height: 42px !important;
     
    }
  
    .search-desktop_view-filters .bar--desktop .bar-search__item[data-v-4da8c010]{
      height: 42px !important;
      margin-bottom: 5px !important;
      margin-top: 0 !important
    }
    .search-desktop_view-filters .bar--desktop .bar-search__item[data-v-4da8c010] * {
      margin-bottom: 0 !important;
      margin-top: 0 !important;
    }
  /*   .search-desktop_view-filters  .bar--desktop .bar-search__item[data-v-4da8c010] {
      margin: 5px 0;
    } */
    .search-desktop_view-filters .btn-search-main[data-v-7c2b7dcd] {
      height: 42px;
    }
    .bar-search__item-wrap[data-v-4da8c010] {
      margin-right: 0 !important
    }
  
    .search-desktop_view-filters .search-desktop .bar[data-v-60a68c13]{
      padding: 0;
    }
    
    .bar-search__item__cols {
      width: 100%;
      overflow-x: auto;
      margin-bottom: 10px;
    }
    .bar-search__item__cols .bar-search__item {
      width: unset !important;
      margin-right: 10px;
    }
    .bar-wrap__right[data-v-4da8c010]{
      width: 100%;
    }
    .bar-search__item__cols  .select-guests[data-v-60f233aa] {
      position: static;
    }
    .bar-search__item__cols   .bar-search__item {
      position: static;
    }
    .bar-search__item-wrap[data-v-4da8c010] {
      position: static;
    }
    .bar-search__item__cols {
      position: relative;
      z-index: 99;
      height: 54px;
      margin-bottom: 0;
      margin-top: 6px;
    }
    .bar-search__item__colswrapper > div {
      margin-right: 10px;
    }
    .search-desktop_view-filters .select-guests__main[data-v-a96f417a] {
      left: 0;
      z-index: 99;
    }
    .search-desktop_view-filters .select-guests__main[data-v-a96f417a] {
      top: 110px  ;
    }
    .sc-modal-header .icon-app-arrow-left, .sc-modal-header .icon-app-cross {
      top: 0;
      z-index: 11;
      padding-left: 10px;
    }
    .list-wrapper[data-v-2b019af9]{
      z-index: 999;
    }
    .search-desktop .bar[data-v-60a68c13]{
      padding: 0 10px
    }
    .btnfilter {
      width: 100%;
      display: inline-block !important;
      background: #fff;
      height: 42px !important;
      border:none !important;
      border-radius: 555px;
      text-align: left;
      margin-bottom: 5px;
    }
    .side-menu.active {
     left: 0;
     
    
      z-index: 9999 !important; 
    
    }
    .search-desktop .side-menu-wrapper[data-v-60a68c13] {
      height: 100vh;
      max-height: 100vh;
    }
    .sc-modal-header {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center !important;
      flex-shrink: 0;
      height: 50px;
      text-align: center !important;
      font-size: 16px;
      line-height: 50px;
      background-color: #444444 !important;
      color: white !important;
      top: 0;
      z-index: 201;
  }
  .sc-modal-header .sc-modal-title {
    color: white !important;
  }
  .side-menu-wrapper {
    background: #fff;
  }
  .your-filters .selected-filters[data-v-a57432e0] .checkbox-button{
    background: #f6f6f6;
  }
  .your-filters {
    padding: 0 15px;
  }
  .search-desktop .side-menu-wrapper[data-v-60a68c13] {
    border-radius: 0;
  }
  .bar-search__item__colswrapper {
    align-items: center;
  }
  .sc-modal-header {
    display: flex;
    justify-content: space-between !important;
    padding: 0 10px;
  }
  .mx-datepicker-header {
    padding: 0;
  }
  .dpicker__nav {
    padding: 0 10px;
  }
  .mx-calendar-range {
    position: relative;
  }
  button.mx-btn.mx-btn-text.mx-btn-icon-left {
    top: 18px;
  }
  .mx-table-date .cell.not-current-month 
  {height: 0;font-size: 0;padding: 0;}
  .dpicker__footer button.mx-btn.mx-btn-text {
    font-size: 13px;
}
.mx-datepicker-header > .flex > div {
  width: 100%;
}
.mx-datepicker-header {
  padding: 5px 0;
}
.dpicker__fnav_items {
  display: flex;
  width: 100%;
}
.dpicker__fnav_items  > button {
flex: 1;
}
  .dpicker__fnav {
    width: 100%;
}
  body {
    margin: 0;
  }
  .mx-datepicker-popup {
    margin: 0 !important;
    top: 0 !important;
    width: 100% !important;
  }
  .dpicker_values {
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
    color: #000;
  }
  button.mx-btn.mx-btn-text.clearfooter.btn.btn-default.has-ripple {
    padding-left: 10px;
    padding-right: 10px;
  }
  .dpicker__nav {
    width: 100%;
  }
  /* .mx-calendar-content .cell {
    width: 30px !important;
    min-width: 30px !important;
    height: 30px !important;
  } */ 
  .mx-calendar-content .cell {
    border: none !important;
  }
  
  .main-datepicker-calendar--footer[data-v-1166afda] {
  display: block;
  
  }
  .mx-datepicker-popup {
    padding-bottom: 90px;
  }
  
  .button.button_dark-gray {
    display: block;    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    padding: 4px 20px;font-size: 16px;font-weight: bold;
    text-transform: uppercase;
    margin-left: auto;margin-right: auto;
    background-color: rgb(68, 68, 68);
    border: 1px solid rgba(0,0,0,.15);
    color: #fff;
    
  }
  .mx-datepicker-footer {
    border-top: none;
  }
  .mx-calendar-content .cell {
    height: 30px !important;
  }
  .mx-datepicker-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;right: 0;
    z-index: 99;
    background: #fff;
    padding: 15px;
    box-shadow: 0 0 4px 0 #757575;    box-sizing: border-box;
  }
  .mx-datepicker-footer {
    bottom: 62px;
  }
  .dpicker__footer button.mx-btn.mx-btn-text {
    width: auto;
    padding: 5px
  }
  .dpicker__footer {
   
  }
  .sc-modal-header {
    font-size: 0.7333em;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0px;
    border: 1px solid;
    letter-spacing: 0.8px;
    border-radius: 3px;
    padding: 12px 21px 11px;
    overflow: hidden;
    transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    background: #365edc !important;
    background-color: #365edc !important;
    color: #fff !important;
    border-color: #365edc;
  }
  .dpicker__header {
    width: 100%;
  }
  .onlydesktop {
    display: none !important
  }
  .dpicker__footer button.mx-btn.mx-btn-text {
    margin-bottom: 0 !important;
  }
  .dpicker__footer {
    margin-bottom: 5px;
  }
  
  .clearfooter {
    background-color: rgba(245, 20, 20, 0.4) !important;
    color: #fff !important;
    border: none;
  }
  .mx-table-date .cell.not-current-month {
    height: 0 !important
  }
  .mx-datepicker-popup {
    box-shadow: none;
    border: none;
  }
  .mx-calendar {
   margin: auto;
  }
  .mx-calendar+.mx-calendar {
    border-left: none;
  }
  .search-widget-field--occupied__in .date, .search-widget-field--occupied__out .date {
    font-weight: normal;
  }
  .sc-modal-header_filter {
    justify-content: center !important
  }
  .select-guests--btn[data-v-a96f417a] {
   box-shadow: none !important;
  }
  .dpicker__wrapper {
    padding: 5px 19px;
  }
  .dpcikerclose {
    font-size: 0;
  }
  }
  /* body .maxwidth-theme {max-width:1800px} section.page-top.maxwidth-theme{display:none !important;} */
  .topic__heading {
      margin-top: 30px;
  }
  .search-desktop .bar[data-v-60a68c13]{box-shadow:none}.search-desktop .side-menu-wrapper[data-v-60a68c13]{top:0;}.search_datepicker.search_datepicker_inner{width:150px;    margin: auto;}[data-v-app] .box section > .dpicker__wrapper{    display: block;
      lihe: 60px;
      line-height: 52px;}
  /*.maxwidth-theme.wide-{background: #f6f6f6;}*/
  .mx-datepicker-popup {
      margin-top: -24px;
  }
  .search-desktop_view-filters.desktop[data-v-60a68c13] {
      display: flex;
      flex-wrap: wrap;
  }
  .bar.bar--desktop{
      width: 100%;
  }
  .side-menu {
      width: 285px;
  }
  
  
  
  .search-desktop .bar[data-v-60a68c13] {
      background: transparent;
  }
  .bar-search[data-v-4da8c010] {
      background: #fff;
      margin-top: 20px;
  }
  .bar-search[data-v-4da8c010] .suggest-wrapper:after {
      display: none;
  }
  .catalogwrapper  {
      width: calc(100% - 285px);
  }
  .catalogwrapper .list {
      display: flex;
      flex-wrap: wrap;
      margin: 0 -10px;
  }
   .catalogwrapper .grid-list__item {
     width: 50%;
     padding: 10px;
     display: block;
  }
   .catalogwrapper .image-list{
     width: 50%;
    
  }
  .catalogwrapper .catalog-list__info.flex-1.flexbox.flexbox--direction-row {
      display: block;
      width: 50%;
      padding: 10px;
  }
  
  .btn-save-mobile {
      display: none;
  }
  .catalog-list__info-inner > div {
    margin-bottom: 5px;
  }
    @media(max-width: 1024px) {
  
          .filters-desktop--wrapper[data-v-24865dc4] {
              position: fixed;bottom: 0;
              width: 100%;
              left: 0;right: 0;
              z-index: 10;
          }
          button.btn.btn-reset.clear-filters.btn-object-more.has-ripple {
              display: none;
          }
          .btn-save-mobile {
              display: block;
      box-sizing: border-box;
      width: 100%;
      max-width: 100%;
      padding: 12px 20px;
      font-size: 16px;
      font-weight: bold;
      text-transform: uppercase;
      margin-left: auto;
      margin-right: auto;
      background-color: rgb(68, 68, 68);
      border: 1px solid rgba(0,0,0,.15);
      color: #fff;
          }
          .catalogwrapper .grid-list__item {
     width: 100%;
     padding: 10px;
     display: block;
  } 
  .catalogwrapper .image-list-wrapper {
      padding-top: 67%;
  }
  .catalogwrapper  {
      width: 100%;
  }
  .catalogwrapper .image-list{
     width: 100%;
    
  }
  .catalogwrapper .catalog-list__inner.flexbox.flexbox--direction-row {
      flex-wrap: wrap;
  }
  .catalogwrapper .catalog-list__info.flex-1.flexbox.flexbox--direction-row {
      display: block;
      width: 100%;
      padding: 10px;
  }
      .maxwidth-theme.wide-{padding: 0 10px;}
    [data-v-app] .box section > .dpicker__wrapper {
      display: block;
  
      line-height: 34px;
      }#main .grid-list.grid-list--compact .grid-list-border-outer{width:100%}.bar-search__item__cols {
      width: 100%;
      overflow-x: auto;
      margin-bottom: 10px;
      overflow-y: hidden;
  }
  }
  .search-widget {margin-bottom:40px;}
  .search-widget-select-city, .suggest-wrapper.search-widget-field--suggestions {display:none !important}
  
    .director .top-form {
      margin-top: 30px !important;
      padding: 30px !important;
    }
  .form.popup {
      max-height: 100vh;
      overflow: auto;
  padding: 40px;}
  
  .view-price__calc {
      display: flex;
      justify-content: space-between;
  margin-bottom: 15px;
  }
  .catalog-block__item:hover .btn-transparent-border {background-color: #4e4e4e}
  .licence_block.form-checkbox {
  margin-bottom: 15px;
  }
  span.allprice, .view-price__value {font-weight: bold;}
  
  .form-footer .btn { width: 100%; display:block;}
.dpicker__fnav .btn{font-weight: 800;
    letter-spacing: -0.01px;}
.select-guests__main-wrapper[data-v-a96f417a]{padding-bottom:90px;}
	button.mx-btn.mx-btn-text.clearfooter.btn.btn-default.has-ripple { font-weight:800;}
    @media (max-width: 767px) {

	button.mx-btn.mx-btn-text.clearfooter.btn.btn-default.has-ripple {background-color: #365edc !important;    letter-spacing: -0.1px;margin-right:0;}
	.sc-modal-header.onlymobile {display:none !important;}
  .form.popup {
      max-height: 100vh;
      overflow: auto;
  padding: 20px 15px;}
    .form .form-header .title {font-size: 18px;}
      .form .bx_filter .form-group input[type="checkbox"] + label:not(.error) {
  
          white-space: nowrap;
      }
  }
    .form.popup .form-header, .form.popup .form-body {padding: 10px 0}
  
      .director .top-form {
        margin-top: 20px !important;
        padding: 10px !important;
      }
    }